body {font-size:16px; overflow-x:hidden;}
.content_mobile {margin-top:29%; display:block; float:left; width:100%; overflow:hidden; position:relative;height:auto;}
.div-section{background:#ddd;border:1px solid #eee}
.carousel-fade .carousel-inner .item{transition-property:opacity;height:100vh}
.carousel-fade .carousel-inner .item,.carousel-fade .carousel-inner .active.left,.carousel-fade .carousel-inner .active.right{opacity:0}
.carousel-fade .carousel-inner .active,.carousel-fade .carousel-inner .next.left,.carousel-fade .carousel-inner .prev.right{opacity:1}
.carousel-fade .carousel-inner .next,.carousel-fade .carousel-inner .prev,.carousel-fade .carousel-inner .active.left,.carousel-fade .carousel-inner .active.right{left:0;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
.carousel-fade .carousel-control{z-index:2}
html,body,.carousel,.carousel-inner,.carousel-inner .item{height:auto;}
/*.item:nth-child(1){background:#74C390}
.item:nth-child(2){background:#51BCE8}
.item:nth-child(3){background:#E46653}*/
.container-fluid.noPadding {padding-left:0; padding-right:0;}
/*body.paragua .btnParagua {color: black;}*/
#step01, #step02, #step03, #step04, #step05, #step06, #step07, #step08 {height:100vh; width:100%;}
body.paragua .logoParagua {width:28%; background-color: black; padding: 2% 1%; z-index: 999;}
body.paragua .logoParagua img {display:block; vertical-align: middle; width: 90%; margin:0 auto;}
body.paragua .bgParagua {background-position: 30% 60% !important;}
body.paragua .colParagua {height:100vh;}
body.paragua .imgParagua {height: 100vh !important;}
.noShow {display: none;}
.titHome {padding:0;}
.titInicio {font-size:42px; font-weight:200; color:black; position:relative;text-align: center; text-transform: uppercase; z-index: 999;}
.btnMobile {width:72% !important;padding:12px 7px !important;top:47.5%; left:0 !important; right:0 !important; color:black !important; font-size:16px; position:absolute; border: solid 1px white;z-index: 9999; margin:0 auto !important;z-index: 100;width: 260px;height: 86px;padding: 2% 0;position: absolute;text-align: center;border: solid 1px #fff;transition: all .5s ease-in;display: table;text-align: center; background: white;}
.btnMobile:hover {background: black; border:solid 1px black; color:white;}
.btnMobile .txtIni {opacity: 1 !important; display:block !important;}
.btnOficinas {top:65%; border: solid 1px black; background: black; color:white !important;}
.btnParagua .txtIni {text-align: center;}
body.paragua #step01 .bgHover{background: rgba(0,0,0,.25);width: 100%;height: 100%;z-index: 2; position:absolute; left:0; top:0;}
body.paragua .btnParagua .txtIni, body.paragua .btnParagua .txtHover {font-size:14px;}
body.paragua .bgParagua {background: url(./images/bg_paragua_mobile.jpg) !important;background-position: 30% 60% !important;background-size: cover !important;}
.padMobile {margin-top:30%;}
.selectDorm h2 {font-size:34px; width:100%; display:block; text-align: center; color:white; font-weight:300; text-align: left; float:none; width:217px; margin:0 auto;}
.listDorm {display:table; text-align: center; width:100%;}
.listDorm a.btnSelect {width: 58%;font-size: 16px;position: relative;border: solid 1px white; background-color:white;margin: 16px auto !important;z-index: 100;height: auto;padding:17px 0 13px;color: black;text-align: center;transition: all .5s ease-in;display: inline-block; text-decoration: none;}
.listDorm a.btnSelect:hover, .listDorm a.btnSelect:active, .listDorm a.btnSelect:focus {border: solid 1px black; background:black; color:white;}
.bgDeptos, .bgOficinas {position:relative;}
.bgDeptos {padding:0; background-size: cover !important; background:url(./images/bgDeptos.jpg); background-position:center; width:100%; height:275px;}
.bgOficinas {padding:0; background-size: cover !important; background:url(./images/bgOfi.jpg); background-position:center; width:100%; height:250px;}
.vertical-middle {-webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); -moz-transform: translateY(-50%); -o-transform: translateY(-50%); position: absolute; top: 50%; left:0; right: 0}
.absolute-middle-center {left: 50%; top: 50%; position: absolute; -ms-transform: translateX(-50%) translateY(-50%); -moz-transform: translateX(-50%) translateY(-50%); -webkit-transform: translateX(-50%) translateY(-50%); transform: translateX(-50%) translateY(-50%); -o-transform: translateX(-50%) translateY(-50%); }
.btn_ini {width:256px; color:black; background-color:white; border:solid 1px white; font-weight: 600;}
.btn_ini span {font-weight:400;}
button.btn_ini:hover {color:white; background-color:black;border:solid 1px black;}
.selectDorm {background:url(./images/dormitoriodepto.jpg); background-size: cover; background-position:center; padding:32px 0;}
.amenitiesMob {padding-left:0; padding-right:0; margin-bottom:9%}
.amenitiesMob h1::after {content: '';display: block;width: 25%;float: none;background: #555555;height: 1px;margin-top: 9px;}
.amenitiesMob h1 {font-size: 33px;display: table;margin-bottom: 27px; margin-top:48px;}
#carousel-amenities-mobile {height:750px; margin-bottom:2%;}
#carousel-amenities-mobile .carousel-inner .item .imgAmenitiesMobile {height:467px;}
#carousel-amenities-mobile .carousel-inner .item .imgAmenitiesMobile .imgAmenities {height:467px;}
#carousel-amenities-mobile .carousel-inner .item .imgAmenitiesMobile .imgAmenities .txtAmenities {color:black !important; position:relative;}
#carousel-amenities-mobile.carousel.slide .carousel-inner .item .txtAmenities {color:black !important; position:relative;margin-top: 20px;z-index: 99999;float: left;width: 100%;display: block; height:auto;opacity:1; text-shadow:none;}
#carousel-amenities-mobile.carousel.slide .carousel-inner .item .txtAmenities p {color:black; font-size:14px; text-align: justify; margin:0 30px; font-weight: 300; padding-top:16px;}
#carousel-amenities-mobile .carousel-control.left, #carousel-amenities-mobile .carousel-control {padding-top: 90% !important;}
#carousel-amenities-mobile .imgAmenitiesMobile .imgOver {background: rgba(0,0,0,0);}
.carousel-control { text-shadow:none; background-color: transparent !important; filter: none;opacity: 1; background:none !important;}

.imgPlanta {background-size: cover !important;height: 350px}
.boxPlanta{padding: 0 !important;}
.plantas {margin:4% 0;}
.plantas h3 {font-size:22px; font-weight:200; display:block;width:100%; line-height:1.2; margin:1em 0; text-align: center;}
.boxPlanta .caract table.tableCaract {width:82%;}
.padMobile {margin-top: 18%;}
.boxPlanta .tituloPlanta {font-size:18px;}
a.link_volver { color: black; text-decoration: none; font-size:16px; font-weight: 500; position: absolute; bottom:51%; left:4%;}
footer .fraseFooter {font-size:14px;}
.navbar {padding:4% 0;}
.navbar.nav-up {top: -87px !important;transition: top 0.4s ease-in-out !important;}
.flechaSubir {position:absolute; top:-40%; right:5%;}
.flechaSubir img {width:40px; height: 40px}
.flechaSubir span {color:black; font-size:14px; text-decoration: none;display:block;clear:both;}
.flechaSubir:hover {text-decoration: none;}
footer {overflow:visible}

@media (max-width: 321px) {
   .btnParagua {padding:10px 5px;font-size:12px;}
   body.paragua .btnParagua .txtIni {font-size:12px;}
   .titInicio {font-size:34px;}
   .btnOficinas {top:70%;}
   .content_mobile {margin-top:33%;}
}
@media (min-width: 1024px) and (max-width: 1920px) {
	.logoParagua {display: none !important;}
	body>.container-fluid {margin-top:8.5% !important;}
	.bgOficinas, .bgDeptos {height:500px;}
	body.paragua .logoParagua {width: 155px !important;display: inline-block !important;}
	body.paragua .bgParagua {margin:0 !important;}
}